/* roboto font */
/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url('fonts/roboto-v15-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('fonts/roboto-v15-latin-300.woff') format('woff');
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url('fonts/roboto-v15-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('fonts/roboto-v15-latin-regular.woff') format('woff');
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url('fonts/roboto-v15-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('fonts/roboto-v15-latin-500.woff') format('woff');
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url('fonts/roboto-v15-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('fonts/roboto-v15-latin-700.woff') format('woff');
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
html {
  min-height: 100%;
  position: relative;
}
body {
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
}
#header {
  background-color: #000;
  border-color: #000;
  height: 64px;
  margin-bottom: 0;
  position: fixed;
}
#header h1,
#header h2,
#header h3,
#header h4,
#header h5 {
  margin: 0;
}
#header .container-fluid {
  padding: 8px;
}
#header .container-fluid > .navbar-header {
  margin: 0;
}
.container-fluid #content {
    margin: 0 auto;
    /*float: none; -- removed to allow 2 columns 
    max-width: 600px;*/
}

#header #sidebar-toggle-button {
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 17px;
  margin: 0 4px;
  padding: 12px 6px;
}
#header .brand {
  color: #fff;
  display: inline-block;
  font-size: 24px;
  line-height: 1;
  padding: 12px 16px 12px 0;
}
#header .brand a {
  color: #fff;
  text-decoration: none;
}
#header .brand span {
  cursor: default;
  margin-left: 14px;
}


.header {

}

.header-banner {
    background-position: center center;
    background-size: cover;
    position: relative;
    background-image: url('img/home-bg.jpg');
    text-align:center;
}


.header-banner h2:hover {
	/*opacity: .5;*/
}


.header-banner a:hover {
    opacity: 1;
    -webkit-transition: opacity .5s; /* Safari */
    transition: opacity .5s;
}

.header-banner a {
	opacity: 1;
	display: block;
    -webkit-transition: opacity .5s; /* Safari */
    transition: opacity .5s;
}

.header-banner img.desktop-logo {
	display: block;
	margin: 0 auto;
}

.header-banner img.mobile-logo {
	display: none;
	margin: 0 auto;
}



.header-banner h2 {
    margin: 0;
    color: #FFF;
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 100;
    text-transform: uppercase;
    position: relative;
    font-size: 26px;
    padding: 40px 40px;
    text-align: center;
}

.header-question {
    background: #2a343b;
}

.header-question h2 {
    color: #fff;
    font-family: 'Roboto Slab', serif;
    margin: 0;
    padding: 25px 45px;
    text-align: center;
    line-height: 1.2;
    font-weight: 300;
    font-size: 24px;
}

.header-question span {
    color: #fff;
    font-family: 'Roboto', serif;
    text-align: center;
    line-height: 1.2;
    display: block;
    margin-bottom:2px;
    font-size: 16px;
}


/* limits width of content */
#content-holder {
    max-width: 1200px;
    margin-top:30px;
    margin-bottom:80px;
    
}

#results {
	display: none;
	max-width:1200px;
}

.thankyou-page #results {
	max-width: 500px;
}


#results h2 {
    font-family: 'Roboto Slab', serif;
    text-align: center;

}

.results-structure {
    max-width: 50%;
    display: table-cell!important;
    padding: 45px 0 45px 40px;
}




.results-blurb {
    color: #2a343b;
    font-family: 'Roboto', serif;
    margin: 0;
    padding: 40px 25px;
    padding-bottom: 15px;
    text-align: center;
    line-height: 1.2;
    font-weight: 300;
    font-size: 24px !important;
    text-transform: uppercase;
}

.results-blurb span {
    font-size: 40px;
    font-family: 'Roboto Slab', serif;
    display: block;
    padding-top: 3px;
    
    text-transform: none;
}


.results-blurb.smaller-text {
	font-size: 16px !important;
}

.results-blurb.smaller-text span {
	font-size: 24px !important;
}

.results-ready {
	margin-top: 30px;
    margin-bottom:30px;
}

.results-blurb  span.hold-on {
    color: #2a343b;
    font-family: 'Roboto', serif;
    font-size: 24px;
    display: block;
}


#participants {


}

#participants .inner {
    max-width: 1200px;
    margin: 0 auto;
}



#participants .inner img {
    display: block;
    margin: 0 auto;
}


#participants .title {
	padding: 0px 0px;
	padding-bottom: 15px;
}

#participants .title h2 {

    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
	text-align:center;
	display: block;
	font-weight: 100;

    margin-bottom:0px;
}


#resources {
    margin-top:30px;
    padding-top:40px;
    padding-bottom: 40px;
    background-color: #f1f1f1;
}


#resources .inner {
    max-width: 1200px;
    margin: 0 auto;
}

#resources i {
	text-align:center;
	display: block;
	font-size: 24px;
	color: #fea70a;
}

#resources h2 {
    margin-top:0px;
    margin-bottom: 30px;
}

#resources h2 span {
    display: block;
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #2a343b;
    text-align: center;
    margin-top: 0px;
    font-size: 16px;
    padding: 0px 35px;
    font-weight: 100;
}


#resources h3 {

    display: block;
    font-family: "Roboto Slab", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #2a343b;
    text-align: center;
    margin-top: 15px;
    font-size: 18px;
    padding: 0px 35px;
    line-height: 1.5;
}

#resources p {

    display: block;
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #2a343b;
    text-align: center;
    padding: 0px 35px;
    font-weight: 100;
}

#resources a, #upsell a {
		color: #fea70a;
		text-decoration: underline;
}




#related-resources {
	margin-top: 30px;
}




#upsell .body {
	max-width: 1200px;
/*	padding-bottom: 60px;*/
}

#upsell .body.thin {
	max-width: 400px;
}

#upsell h2 {

    display: block;
    font-family: "Roboto Slab", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #2a343b;
    text-align: center;
}

#upsell h2 span {
    display: block;
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #2a343b;
    text-align: center;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 100;
}






/* section */
.content-section {
	padding-bottom: 30px;
}


.content-section .body.thin {
	max-width:400px;
}


.content-section .title {
	padding: 10px 0px;
	padding-bottom: 0px;
}


.content-section h2 {
    display: block;
    font-family: "Roboto Slab", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #2a343b;
    text-align: center;
    font-size: 26px;
}


.loading-icon {

   width: 25px;
    height: 25px;
    background-image: url("/assets/img/loading2.gif");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    display: block;
    margin: 0 auto;
    margin-top: 30px;
}


.content-section.alt-background{

    background-color: #f1f1f1;
}


.content-section h2 span {
    display: block;
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #2a343b;
    text-align: center;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 100;
    padding-bottom: 3px;
}


.content-section .title p {

    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
	text-align:center;
	display: block;
	font-weight: 100;
}

.content-section  i {
	text-align:center;
	/*display: block; force change if needed. */
	font-size: 20px;
	color: #fea70a;
	/*display: none;*/
}

.content-section  h3 {

    display: block;
    font-family: "Roboto Slab", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #2a343b;
    text-align: center;
    margin-top: 15px;
    font-size: 18px;
    padding: 0px 35px;
    line-height: 1.5;
}






#upsell .title {
}

#upsell .title p {

    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
	text-align:center;
	display: block;
	font-weight: 100;
}

#upsell i {
	text-align:center;
	display: block;
	font-size: 20px;
	color: #fea70a;
	/*display: none;*/
}

#upsell h3 {

    display: block;
    font-family: "Roboto Slab", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #2a343b;
    text-align: center;
    margin-top: 15px;
    font-size: 18px;
    padding: 0px 35px;
    line-height: 1.5;
}

#upsell.before-results h3 {
    font-size: 14px;
    text-align: left;
}


#upsell.before-results i {
display: inline;
}

#upsell .body p {

    display: block;
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #2a343b;
    text-align: center;
    padding: 0px 35px;
    font-weight: 100;
}


.mod-form {
    background: #2a343b;
}


.mod-form .contact-details{margin-top:30px;font-family:Roboto,Helvetica Neue,Bitstream Vera Sans,Arial}
.mod-form .contact-details a{display:inline-block;padding:8px 13px;color:#fff;font-size:1.125em;text-decoration:none}
.mod-form .contact-details p.address{padding-top:7px}
.mod-form .contact-details i{padding-right:5px;color:#a6c167}
.mod-form .terms{margin:20px 0;font-size:.875em}.mod-form .terms a:hover{text-decoration:none!important}

.module .layoutwidth {
    max-width: 1200px;
    margin: 0 auto;
}

#contact h2 {
    font-family: "Roboto Slab",Helvetica Neue,Bitstream Vera Sans,Arial;
    margin-top: 0px;
}

#contact .section-title {
    margin-bottom: 0px;
}

.module .section-title {
    font-family: Roboto,Helvetica Neue,Bitstream Vera Sans,Arial;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.mod-form {
    color: #fff;
}

.center {
    text-align: center;
}

.module {
    padding: 50px 0;
}




#input-form p {
	text-align: center;
}

.button, .email-button, #kill-style.button {
    /*kill*/
    background: none;
    border: none;
    border-radius: 0px;
    float:none;
    
    background-color: #fea70a;
    padding: 15px 20px;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none !important;
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 100;
    text-align: center;
    position: relative;
    font-size: 16px;
    display: block;
    margin: 0 auto;
    max-width: 350px; /*260 was */
    width: 100%;
}

.email-button.thankyou-page {
    display: none;
}


.button:hover, .button:active {
    color: #fff;
    text-decoration: none;
}

.email-button {
    width: 100%;
    bottom: 0;
    left: 0;
    position: relative !important;
    margin: 50px auto 0 auto !important;
    max-width: 260px !important;
    z-index: 20;
    display: block;
    padding: 15px 25px;
    text-size: 18px;
    text-transform: none;
}

.email-button.thankyou-page  {
    margin: 0 auto !important;
    
}

.email-button {
/*    opacity: 0; -- why hidden? */
}

.form-wrap {
    max-width: 500px;
    padding-top: 50px;
}

.form-wrap input[type="email"]  {
    background: #fff;
    border: 1px solid #EEE;
    padding: 15px 20px;
    width: 100%;
    display: block;
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #2a343b;
    text-align: left;
    font-size: 16px;
    margin-bottom: 15px;
}

.form-wrap input[type="submit"]  {
    background: #fea70a;
    border: none;
    padding: 15px 20px;
    width: 100%;
    display: block;
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #fff;
    text-align: center;
    font-size: 16px;
    text-transform: uppercase;
}

	

.page-content-toggle {
  margin-left: inherit !important;
}

.logo-wraps {
    text-align: center;
    padding-bottom: 20px;
}

.logo-wraps a {
    text-decoration: none;
}




.html-graph {
    padding-top: 30px;

    position: relative;
}

.html-graph p {
	text-align:center;
}

.html-graph .tab {
    display: block;
    text-align: center;
    color: #fea70a;
    text-decoration: underline;
}

.html-graph .active {
    display: block;
}

.html-graph.inactive {
    display: none;
}

.html-graph .bar-row {
    position: relative;
    padding-left: 220px;
    height: 40px;
    margin-bottom: 10px;
    opacity: 0;
    width: 100%;

    -webkit-transition: opacity 350ms, width 500ms;
    -moz-transition: opacity 350ms, width 500ms;
    -o-transition: opacity 350ms, width 500ms;
    transition: opacity 350ms, width 500ms;
}

.html-graph .bar-row .bar {
    overflow: hidden;
    background: #fea70a;
    display: inline-block;

    min-height: 40px;

    position: relative;

    -webkit-transition: width 250ms;
    -moz-transition: width 250ms;
    -o-transition: width 250ms;
    transition: width 250ms;
}

.html-graph .bar-row .highlight {
    background: #fe2e0a;
}

.html-graph .bar-row .label {
    color: #fff;
    line-height: 20px;
    padding: 10px 15px;
    font-size: 16px;
    font-weight: 500;
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    position: absolute;
    top: 0;
    left: 0;
    background: #ee970a;
    width: 220px;
    border-radius: 0;
    text-align: left;
    display: inline-block;
}




.html-graph .bar-row .label p {
    text-overflow: ellipsis;
}


.html-graph .bar-row-alt .label {
    background: #819741;
}

.html-graph .bar-row .labelHighlight {
    background: #ee1e0a;
}

.html-graph .bar-row .bar .votes {

    color: #fff;
    line-height: 20px;
    padding: 10px 15px;
    font-size: 12px;
    font-weight: 300;
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    display: block;
    background: #fea70a;
    position: relative;
    right: 0;
    top: 0;
    z-index: 10;
    box-sizing: border-box;
}



.html-graph .bar-row-alt .bar .votes {
    background: #A5B569;
}

.html-graph .bar-row-alt .bar {
    background: #A5B569
}




.html-graph .bar-row .bar .votes-internal {
    display: none;
}

.html-graph .bar-row .votes-external {
    color: #666;
    line-height: 20px;
    padding: 10px 15px;
    font-size: 12px;
    font-weight: 300;
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    background: transparent;
    z-index: 10;
    box-sizing: border-box;
    display: inline-block;
    margin-bottom: 0;
    position: absolute;
}

.html-graph .bar-row .highlight .votes {
    background: #fe2e0a;
}



/* small desktop/ tablet */
@media (max-width: 1091px) {
	
	#participants .inner img {
		max-width: 600px;
	}

}




@media (min-width: 521px) and (max-width: 800px) {

        .header-banner h2 {
            padding: 50px 40px;
        }


	




}



/*
@media (min-width: 521px) and (max-width: 800px) {

    .html-graph .bar-row {
        padding-left: 180px;
    }

    .html-graph .bar-row .bar .votes {

    }

    .html-graph .bar-row .label {
        width: 180px;
        font-size: 14px;
    }
}

@media (max-width: 520px) {

    .html-graph .bar-row {
        padding-left: 0;
        height: auto;
    }

    .html-graph .bar-row .votes-external {
        padding: 5px 15px;
        display: inline-block;
    }

    .html-graph .bar-row .bar {
        position: relative;
        min-height: 30px;
    }

    .html-graph .bar-row .label {
        width: 100%;
        font-size: 14px;
        background: transparent;
        color: #333;
        position: relative;
        padding: 0;
        margin-bottom: 2px;
        margin-top: 5px;
    }

    .html-graph .bar-row .bar .votes {
        padding: 5px 10px;
        font-size: 14px;
    }

    .html-graph .bar-row .bar .votes-internal {
        display: none;
    }
}
*/














@media (max-width: 520px) {




.email-button.thankyou-page {
    display: block;
}

    .header-banner {
        background-image: url('img/focus-home-bg.jpg');
    }

    .header-banner h2 {
        text-align: left;
    }




.header-banner img.desktop-logo {
	display: none;
	margin: 0 auto;
}

.header-banner img.mobile-logo {
	display: block;
	margin: 0 auto;
	opacity: 0;
}
/* disabled switch for desktop / mobile
.header-banner a {
	opacity: 1;
}

*/



	
    .header-question h2 {
        font-size: 20px;
    }

    .html-graph .bar-row {
        padding-left: 170px;
    }

    .html-graph .bar-row .bar .votes {

    }

    .html-graph .bar-row .label {
        width: 170px;
        font-size: 13px;
    }

    .html-graph .bar-row .votes-external {
        padding: 10px 15px;
        display: inline-block;
    }

    .html-graph .bar-row .bar .votes {
        padding: 10px 10px;
        font-size: 12px;
    }

    .html-graph .bar-row .bar .votes-internal {
        display: none;
    }

    .email-button {
        width: 100%;
        bottom: 0;
        left: 0;
        position: fixed !important;
        margin: 0;
        max-width: 100% !important;
        z-index: 20;
        display: block;
        padding: 25px 25px;
        text-size: 18px;
        text-transform: none;
        
    }
}


.logo-wraps a img {
    padding: 10px 20px;
}

#footer {
  bottom: 0;
  height: 30px;
  padding-left: 15px;
  position: fixed;
}

.loading-wrap {
    text-align: center;
    /*display: none;*/
}

.loading-wrap .question-prelude {
    font-size: 14px;
    color: #222;
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin-bottom: 0px;
    text-transform: uppercase;
}

.loading-wrap .question-heading {
    margin-bottom: 30px;
    font-size: 25px;
}



.loading-wrap p {
    font-size: 16px;
}

#chartContainer {
    /*display: none; */
}







@media (min-width: 440px) and (max-width: 776px) {

    .html-graph .bar .label {
        font-size: 14px;
    }
}





@media (max-width: 439px) {

    .html-graph .bar .label {
        font-size: 12px;
    }
}







@media (min-width: 776px) {
  #sidebar {
    display: none;
  }
  .sidebar-toggle {
    display: block !important;
  }
  .page-content-toggle {
    //margin-left: 264px !important;
  }
}
